@font-face {
    font-family: 'HelveticaNeueLTStd97BlackCondensed';
    src: url('helveticaneueltstd-blkcn_0.eot');
    src: url('helveticaneueltstd-blkcn_0.eot') format('embedded-opentype'),
         url('helveticaneueltstd-blkcn_0.woff') format('woff'),
         url('helveticaneueltstd-blkcn_0.ttf') format('truetype'),
         url('helveticaneueltstd-blkcn_0.svg#HelveticaNeueLTStd97BlackCondensed') format('svg');
}
